<sidenav [orientation]="orientation" class="layout-sidenav sidenav sidenav-vertical bg-sidenav-theme">

    <!-- Links -->
    <div class="sidenav-inner" [ngClass]="{ 'py-1': orientation !== 'horizontal' }" (click)="toggleSidenav() ">

      <!-- Dashboards -->

<!-- 
      <sidenav-router icon="fa fa-users" route="/onboard/user_list" [active]="isActive('/onboard/user_list')?'activeMenu':''">Users</sidenav-router>
      <sidenav-router icon="fa fa-street-view" route="/onboard/rolelist" [active]="isActive('/onboard/rolelist')?'activeMenu':''">Roles</sidenav-router>
      <sidenav-router icon="fa fa-key" route="/onboard/keywords" [active]="isActive('/onboard/keywords')?'activeMenu':''">Keywords</sidenav-router>
      <sidenav-router icon="fas fa-calculator" route="/onboard/calcmeasure" [active]="isActive('/onboard/calcmeasure')?'activeMenu':''">Calculated Measure</sidenav-router>
      <sidenav-router *ngIf="datamanager.showAppearance" icon="fa fa-paint-brush" route="/onboard/appearance" [active]="isActive('/onboard/appearance')?'activeMenu':''">Appearance</sidenav-router>
      <sidenav-router icon="ion ion-md-home" (click)="goToDefaultPage($event)">Back to Home</sidenav-router> -->


    </div>
  </sidenav>
